openvas_9.0.0_all.deb


Advertisement

Description

openvas - remote network security auditor - dummy package

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name openvas
Package version 9.0.0
Package architecture all
Package type deb
Installed size 55 B
Download size 11.33 KB
Official Mirror archive.ubuntu.com
The Open Vulnerability Assessment System is a modular security auditing tool,
used for testing remote systems for vulnerabilities that should be fixed.
It is made up of several parts: a manager i.e. the main server openvasmd.
A scanner openvassd that execute vulnerability checking scripts. A cli and
a web interface called Greenbone Security Assistant gsad.

Alternatives

Package Version Architecture Repository
openvas_9.0.0_all.deb 9.0.0 all Ubuntu Universe
openvas - - -

Requires

Name Value
greenbone-security-assistant >= 7.0.0
openvas-cli >= 1.4.5
openvas-manager >= 7.0.0
openvas-scanner >= 5.1.0

Download

Type URL
Binary Package openvas_9.0.0_all.deb
Source Package openvas

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install openvas deb package:
    # sudo apt-get install openvas

Files

Path
/usr/bin/openvas-check-setup
/usr/bin/openvas-feed-update
/usr/bin/openvas-setup
/usr/bin/openvas-start
/usr/bin/openvas-stop
/usr/share/doc/openvas/changelog.gz
/usr/share/doc/openvas/copyright

Changelog

2017-06-20 - SZ Lin (林上智) <szlin@debian.org>
openvas (9.0.0) unstable; urgency=medium
* Move package from experimental to sid archive
* Bump standards version to 4.0.0 
2017-02-21 - SZ Lin (林上智) <szlin@debian.org>
openvas (9.0.0~exp1) experimental; urgency=low
* Package new version to Debian (Closes: #848973)
2015-04-17 - Sophie Brun <sophie@freexian.com>
openvas (8.0) kali; urgency=medium
* Fix debian/control with minimal versions 
2015-04-10 - Sophie Brun <sophie@freexian.com>
openvas (1.8) kali; urgency=medium
* Update openvas-check-setup for openvas current version 8 with file from
upstream and keep last changes for certificates checks
* Update debian/copyright
* Replace openvasmd --list-users by openvasmd --get-users as commande line
has been renamed
* Add a postinst: configure redis as needed and create a openvassd.conf to
use the socket /var/lib/redis.sock instead of /tmp/redis.sock
2015-03-10 - Sophie Brun <sophie@freexian.com>
openvas (1.7.2) kali; urgency=medium
* Add a certificates check in openvas-setup and openvas-check-setup to
detect invalid certificate
* Update openvas-setup: use "service" instead of the /etc/init.d/ scripts.
2014-10-10 - Mati Aharoni <muts@kali.org>
openvas (1.7.1) kali; urgency=low
* Fix typo in admin username
2014-08-04 - Raphaël Hertzog <hertzog@debian.org>
openvas (1.7) kali; urgency=medium
* Add openvas-certdata-sync call to openvas-setup.
2014-08-04 - Raphaël Hertzog <hertzog@debian.org>
openvas (1.6) kali; urgency=medium
* Add openvas-scapdata-sync call to openvas-setup.
* Add rsync to Depends since it's needed by the above call.
2014-08-04 - Raphaël Hertzog <hertzog@debian.org>
openvas (1.5) kali; urgency=medium
* Try to adapt openvas-setup for openvas 7:
- use openvasmd --list-users to verify if there's an admin user
- use openvasmd --create-user to create the admin user
- drop the "om" parameter to openvas-mkcert-client so that the
certificates are created in their newly expected location
(/var/lib/openvas/CA/clientcert.pem +
/var/lib/openvas/private/CA/clientkey.pem) and adjust the
check accordingly
2014-08-04 - Sophie Brun <sophie@freexian.com>
openvas (1.4) kali; urgency=medium
* Update openvas-check-setup for openvas current version 7
* Drop mention to openvas-administrator in files setup, start and stop
* Update for compatibility with debhelper 9
* control: Drop depends to openvas-administrator and update Vcs-git
* Add copyright of file openvas-check-setup
* Drop file docs as it's empty
* Drop depends gsd (not supported anymore) and shlibs (architecture: all)
* Update description
* Add gsd in conflicts as it's not suppported anymore

See Also

Package Description
openvpn-auth-ldap_2.0.3-6.1ubuntu1_i386.deb OpenVPN LDAP authentication module
openvpn-auth-radius_2.1-6build1_i386.deb OpenVPN RADIUS authentication module
openvpn-systemd-resolved_1.2.6-1_i386.deb integrates OpenVPN with systemd-resolved
openvswitch-pki_2.8.0-0ubuntu2_all.deb Open vSwitch public key infrastructure dependency package
openvswitch-test_2.8.0-0ubuntu2_all.deb Open vSwitch test package
openvswitch-testcontroller_2.8.0-0ubuntu2_i386.deb Simple controller for testing OpenFlow setups
openvswitch-vtep_2.8.0-0ubuntu2_i386.deb Open vSwitch VTEP utilities
openwince-include_0.3.2-4_i386.deb Common include files for the open wince project
openwince-jtag_0.5.1-7_i386.deb allows programming jtag capable devices such as CPUs or FPGAs
openwsman_2.4.7-0ubuntu2_i386.deb Open Web Services Manager
openxenmanager_0.r80+dfsg-4_all.deb full-featured graphical management tool for xen using xenapi
openyahtzee_1.9.3-1_i386.deb classic dice game of Yahtzee
ophcrack-cli_3.7.0-1_i386.deb Microsoft Windows password cracker using rainbow tables (cmdline)
ophcrack_3.7.0-1_i386.deb Microsoft Windows password cracker using rainbow tables (gui)
oping_1.10.0-1build1_i386.deb sends ICMP_ECHO requests to network hosts
Advertisement
Advertisement